Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7303 → Rev 7304

/trunk/blfs/fr/general/genlib/libxml2.po
6,7 → 6,7
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-07-20 04:05+0000\n"
"POT-Creation-Date: 2017-08-19 04:06+0000\n"
"PO-Revision-Date: 2017-07-20 07:08+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
56,14 → 56,14
#. type: Content of: <sect1><sect1info>
#: blfs-en/general/genlib/libxml2.xml:20
#| msgid ""
#| "<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2017-07-10 "
#| "07:59:31 +0000 (Mon, 10 Jul 2017) $</date>"
#| "<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2017-07-19 "
#| "13:27:02 +0000 (Wed, 19 Jul 2017) $</date>"
msgid ""
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2017-07-19 "
"13:27:02 +0000 (Wed, 19 Jul 2017) $</date>"
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2017-08-18 "
"19:42:43 +0000 (Fri, 18 Aug 2017) $</date>"
msgstr ""
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2017-07-19 "
"13:27:02 +0000 (Wed, 19 Jul 2017) $</date>"
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2017-08-18 "
"19:42:43 +0000 (Fri, 18 Aug 2017) $</date>"
 
#. type: Content of: <sect1><title>
#: blfs-en/general/genlib/libxml2.xml:24
153,10 → 153,6
#. As discovered by Bruce, itstool needs this module.
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/genlib/libxml2.xml:96
#| msgid ""
#| "<xref linkend=\"python2\"/> and <xref linkend=\"python3\"/> (to build and "
#| "install a <application>Python</application> library module, additionally it "
#| "is required to run the full suite of tests)"
msgid ""
"<xref linkend=\"python2\"/> or <xref linkend=\"python3\"/> (to build and "
"install a <application>Python</application> library module, additionally it "
316,9 → 312,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/genlib/libxml2.xml:183
#| msgid ""
#| "<option>--with-python=/usr/bin/python3</option>: Add this switch if you want"
#| " libxml2 to use Python3 instead of Python2."
msgid ""
"<option>--with-threads</option>: Add this switch to enable multithread "
"support."